.acf-block-button-small-wrapper {
    margin: 0.69rem 0;
}

.acf-block-button-small {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    padding: 0.44rem 0.8rem 0.44rem 1.25rem;
    color: var(--green-900, #006E09);
    font-family: "Zen Maru Gothic";
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    /* 1.3rem */
    border-radius: 3.125rem;
    border: 1px solid var(--green-900, #006E09);
    text-decoration: none;
}

@media screen and (max-width: 540px) {
    .acf-block-button-small {
        font-size: 0.75rem;
    }
}

.acf-block-button-small::after {
    content: "";
    display: inline-block;
    width: 0.75rem;
    height: 0.65rem;
    background-image: url(../../../img/icons/icon-link-arrow.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media screen and (max-width: 540px) {
    .acf-block-button-small::after {
        width: 0.75rem;
        height: 0.5625rem;
    }
}


.acf-block-button-small.acf-block-button-small--blank::after {
    width: 0.875rem;
    height: 0.875rem;
    background-image: url(../../../img/icons/icon-blank.svg);

}